body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,p,blockquote,th,td,html,label,table,tr,td {margin:0;padding:0;}
table{border-collapse:collapse;border-spacing:0;}
fieldset,img,a img,:link img,:visited img {border:0;}
address,caption,cite,code,dfn,th,var {font-style:normal;font-weight:normal;}
ol,ul {list-style:none;}
caption,th {text-align:left;}
h1,h2,h3,h4,h5,h6 {font-size:100%;}
q:before,q:after {content:'';}



/* ------------------------ GLOBAL ELEMENTS ------------------------ */

/* ------------------------ type selectors ------------------------ */
body { 
	background:#fff url("../images/bg.jpg") top repeat-x;
	text-align:center; 
	font:12px/16px "Trebuchet MS", Arial, Helvetica, sans-serif; 
	color:#000;
	}
hr{color:##D7D7D7;}
blockquote { margin-left:10px; margin-right:10px; }

h1	{ font-size:1.2em; color:#000; }
h2	{ font-size:1.1em; color:#000; }
h3	{ font-size:1.0em; color:#000; }

h1 span,h2 span,h3 span	{ display:none; }

a:link,a:visited	{ color:#00F; text-decoration:none; outline:none; }
a:hover,a:active	{ color:#AF2525; text-decoration:underline; outline:none; }

/* ------------------------ classes ------------------------ */
.clear	{ 
	clear:both;
	}

div.clear	{ 
	height:.01em; 
	overflow:hidden; 
	}

p.back-to-top {
	text-align:right;
	display:block;
	padding-right:15px;
	background:url("../images/bullet-back-to-top.jpg") right no-repeat;
	}

img.img-left { 
	float:left; 
	margin:2px 10px 10px 0px;
	}

img.img-right { 
	float:right; 
	margin:5px 0px 10px 10px; 
	}

/* ------------------------ form elements ------------------------ */
form {
	width:160px;
	margin:10px 0 0 15px; /* set margin left and right below */
	}

form label	{ font-size:.95em; } 

form br { line-height:0; height:0; } /* defaults vertical spacing between fields */



select { width:150px; padding:0; } /* same width as form - !important */

textarea { height:90px; overflow:auto;}

#contact_business { display: none; } /* do not remove */ 


/* ------------------------ SPECIFIC ELEMENTS ------------------------ */

/* ------------------------ main contact form ------------------------ */
#contact-main { margin:20px 0 10px 0; }

#contact-main label { 
	width:220px; 
	position:relative; 
	display:block; 
	text-align:right; 
	margin-bottom:10px;
	font-size:1.0em;
	}

#contact-main label input, #contact-main label textarea, #contact-main label select { 
	width:170px;
	position:absolute; 
	left:110%; 
	top:-2px;
	}

#contact-main label select { width:175px; } /* fixes display issue - 5px larger than input field */

#contact-main label textarea { height:100px; overflow:auto; }

.form input{
	margin-top:10px;
	margin-left:5px;
}


/* ------------------------------- CONTENT FRAMEWORK ------------------------------- */

/* ------------------------ main framework ------------------------ */
#wrap {
	width:900px;
	margin:0 auto;
	text-align:left;
	}

/* ------------------------ masthead framework ------------------------ */
#masthead {
	position:relative;
	background:url("../images/masthead.jpg");
	height:131px;
	}
	/* index page link within #masthead */		
	#masthead a {
	position:absolute;
	left:-1px;
	width:0px;
	top:0px;
	height:0px;
		}
	#masthead a span {
		display:none;
		}
	#masthead img{
		margin-top:5px;
	}
	
	
/*-----------inside page --------------*/	
#column-left2 {
	width:530px;
	float:left;
	background-color:#fff;
	border:solid #d7d7d7;
	}

#column-left2 p, #column-left2 h3, #column-left2 ul, #column-left2 dl {
		margin:0px 10px 10px 10px;
		font-family:Arial, Helvetica, sans-serif;
		color:#505050;
		font-size:14px;
		}
	#column-left2 h1{ 
		margin:10px 10px 10px 10px;
		font-family:helvetica, "Times New Roman", Times, serif;;
		color:#8a8a8a;
		font-size:24px;
	    line-height:26px;
		}

	#column-left2 h2{
		margin:10px 10px 10px 10px;
		font-family:helvetica, "Times New Roman", Times, serif;;
		color:#8a8a8a;
		font-size:24px;
	    line-height:26px;
		}
		
		

/* ------------------------ column-left framework ------------------------ */
#column-left {
	width:530px;
	float:left;
	height:auto;
	}

.text-content {
	width:530px;
	float:left;
	height:auto;
	}

p.text-content{
	width:500px;
	float:left;
}
p.text-content2{
	width:300px;
	float:left;
}
.hreview hr {
border:1px solid #D7DDE1;
}


	#column-left p, #column-left h3, #column-left ul, #column-left dl {
		margin:0px 10px 5px 10px;
		font-family:Arial, Helvetica, sans-serif;
		color:#505050;
		font-size:14px;
		}
	#column-left h1, h2{ 
		margin:0px 0px 10px 0px;
		font-family:helvetica, "Times New Roman", Times, serif;;
		color:#505050;
		font-size:24px;
	    line-height:26px;
		}

	#column-left h2 h1{
		margin:0px 0px 10px 0px;
		font-family:helvetica, "Times New Roman", Times, serif;;
		color:#8a8a8a;
		font-size:24px;
	    line-height:26px;
		}
		
	p.main-4L{
		width:250px;
		height:auto;
		float:left;
	}
	p.main-4r{
		width:250px;
		height:auto;
		float:right;
		padding-left:5px;
	}	
	
/*-----------events-----------*/

	p.events-4L{
		width:250px;
		height:auto;
		float:left;
	}
	p.events-4r{
		width:250px;
		height:auto;
		float:right;
		padding-left:5px;
	}		
		
		.main {
		margin-top:20px;
		width:530px;
		float:left;
		height:auto;
	}
	.main h3{
		margin:0px 0px 10px 0px;
		font-family:helvetica, "Times New Roman", Times, serif;
		color:#8a8a8a;
		font-size:14px;
	    line-height:26px;
		width:250px;
		}
	#column-left2 h3{
		margin:0px 0px 10px 10px;
		font-family:helvetica, "Times New Roman", Times, serif;
		color:#8a8a8a;
		font-size:18px;
	    line-height:24px;
		}
	.main-left{
		width:284px;
	}
	.main-right{
		width:250px;
		float:right;
		height:auto;		
	}
#column-left2 .main-left p{
		margin:0px 10px 10px 10px;
		font-family:Arial, Helvetica, sans-serif;
		color:#505050;
		font-size:18px;
		line-height:24px;
		}	

/*-----------events-end----------*/

	#column-left form { margin-left:0px; } /* set form margin here */

	/* single column list */
	#column-left ul { padding-left:5px; }
		#column-left ul li { 
			background:transparent url("../images/bullet.jpg") 0px 6px no-repeat; /* 0px = horizontal position for left, 6px = vertical position from top */
			}

	/* multi column list */
	#column-left ul { padding-left:5px; } 
		#column-left ul li { 
			background:transparent url("../images/bullet.jpg") 0px 6px no-repeat; /* 0px = horizontal position for left, 6px = vertical position from top */
			float:left;
			width:50px; /* sets the width of each column */
			line-height:20px; 
			}

	/* definition list */
	#column-left dl { padding-left:5px; }
		#column-left dl dt {
			font-weight:bold;
			color:#99CC00;
			}
		#column-left dl dd {
			background:transparent url("../images/bullet.jpg") 0px 6px no-repeat; /* 0px = horizontal position for left, 6px = vertical position from top */
			padding-left:10px;  /* pushes text to the right to display bg img */
			margin-left:5px;
			}

/* ------------------------ column-right framework ------------------------ */
#column-right {
	width:360px;
	float:right;
	background-color:#d7d7d7;
	}

	#column-right, #column-right p, #column-right h2, #column-right h3, #column-right ul, #column-right dl {
		font-family:helvetica, "Times New Roman", Times, serif;
		color:#505050;
		margin-left:10px;
		margin-right:auto;
		font-size:14px;
		line-height:20px;
		}
		#column-right h1, #column-right h2 {
		margin:0px 0px 5px 65px;
		font-family:helvetica, "Times New Roman", Times, serif;;
		color:#505050;
		font-size:24px;
	    line-height:26px;
		}

	#column-right form { margin-left:0px; }

	/* single column list */
	#column-right ul { padding-left:5px; }
		#column-right ul li { 
			background:transparent url("../images/bullet.jpg") 0px 6px no-repeat; /* 0px = horizontal position for left, 6px = vertical position from top */
			padding-left:10px;  /* pushes text to the right to display bg img */
			}

	/* multi column list */
	#column-right ul { padding-left:5px; } 
		#column-right ul li { 
			background:transparent url("../images/bullet.jpg") 0px 6px no-repeat; /* 0px = horizontal position for left, 6px = vertical position from top */
			padding-left:10px;  /* pushes text to the right to display bg img */
			float:left;
			width:150px;
			line-height:20px; 
			}

	/* definition list */
	#column-right dl { padding-left:5px; }
		#column-right dl dt {
			font-weight:bold;
			color:#99CC00;
			}
		#column-right dl dd {
			background:transparent url("../images/bullet.jpg") 0px 6px no-repeat; /* 0px = horizontal position for left, 6px = vertical position from top */
			padding-left:10px;  /* pushes text to the right to display bg img */
			margin-left:5px;
			}
		
/* ------------------------ column-right2 framework ------------------------ */
#column-right2 {
	width:360px;
	float:right;
	height:auto;
	margin-top:10px;
	background-color:#d7d7d7;
	}


	#column-right2 p, #column-right2 h2, #column-right2 h3, #column-right2 ul, #column-right2 dl {
		font-family:Arial, Helvetica, sans-serif;
		color:#505050;
		margin-left:auto;
		margin-right:auto;
		font-size:20px;
		line-height:20px;
		}
		#column-right2 h1{
		margin:0px 0px 10px 65px;
		font-family:helvetica, "Times New Roman", Times, serif;;
		color:#8a8a8a;
		font-size:24px;
	    line-height:26px;
		}

	#column-right2 form { margin-left:0px; }

	/* single column list */
	#column-right2 ul { padding-left:5px; }
		#column-right2 ul li { 
			background:transparent url("../images/bullet.jpg") 0px 6px no-repeat; /* 0px = horizontal position for left, 6px = vertical position from top */
			padding-left:10px;  /* pushes text to the right to display bg img */
			}

	/* multi column list */
	#column-right2 ul { padding-left:5px; } 
		#column-right2 ul li { 
			background:transparent url("../images/bullet.jpg") 0px 6px no-repeat; /* 0px = horizontal position for left, 6px = vertical position from top */
			padding-left:10px;  /* pushes text to the right to display bg img */
			float:left;
			width:150px;
			line-height:20px; 
			}

	/* definition list */
	#column-right2 dl { padding-left:5px; }
		#column-right2 dl dt {
			font-weight:bold;
			color:#99CC00;
			}
		#column-right2 dl dd {
			background:transparent url("../images/bullet.jpg") 0px 6px no-repeat; /* 0px = horizontal position for left, 6px = vertical position from top */
			padding-left:10px;  /* pushes text to the right to display bg img */
			margin-left:5px;
			}	

/* ------------------------ column-right2 framework ------------------------ */
#column-right3 {
	width:360px;
	float:right;
	background-color:#d7d7d7;
	}


	#column-right3 p, #column-right3 h2, #column-right3 h3, #column-right3 ul, #column-right3 dl {
		font-family:helvetica, "Times New Roman", Times, serif;
		color:#505050;
		font-size:14px;
		line-height:20px;
		padding:0 5px 0 5px;
		}
		#column-right3 h1{
		margin:0px 0px 10px 65px;
		font-family:helvetica, "Times New Roman", Times, serif;;
		color:#8a8a8a;
		font-size:24px;
	    line-height:26px;
		}
		
		#column-right3 p.right-text{
		margin:0px 10px 10px 10px;
		font-family:Arial, Helvetica, sans-serif;
		color:#505050;
		font-size:14px;
	}

	#column-right3 form { margin-left:0px; }

	/* single column list */
	#column-right2 ul { padding-left:5px; }
		#column-right2 ul li { 
			background:transparent url("../images/bullet.jpg") 0px 6px no-repeat; /* 0px = horizontal position for left, 6px = vertical position from top */
			padding-left:10px;  /* pushes text to the right to display bg img */
			}

	/* multi column list */
	#column-right3 ul { padding-left:5px; } 
		#column-right3 ul li { 
			background:transparent url("../images/bullet.jpg") 0px 6px no-repeat; /* 0px = horizontal position for left, 6px = vertical position from top */
			padding-left:10px;  /* pushes text to the right to display bg img */
			float:left;
			width:150px;
			line-height:20px; 
			}

	/* definition list */
	#column-right3 dl { padding-left:5px; }
		#column-right2 dl dt {
			font-weight:bold;
			color:#99CC00;
			}
		#column-right3 dl dd {
			background:transparent url("../images/bullet.jpg") 0px 6px no-repeat; /* 0px = horizontal position for left, 6px = vertical position from top */
			padding-left:10px;  /* pushes text to the right to display bg img */
			margin-left:5px;
			}	

/* ------------------------ header framework ------------------------ */
#active-x {height:300px;}
#header-graphic {  } /* sets height for all non-flash headers */

	body#index #header-graphic { background:url("../images/header-index.jpg"); }
	body#about #header-graphic { background:url("../images/header-about.jpg"); }
	body#contact #header-graphic { background:url("../images/header-contact.jpg"); }
	body#thankyou #header-graphic { background:url("../images/header-thankyou.jpg"); }
	body#sitemap #header-graphic { background:url("../images/header-sitemap.jpg"); }


/* ------------------------ subhead framework ------------------------ */
#content2 { width:900px; 
background-color:#fff;
}

#content { width:900px;
background-color:#d7d7d7;
margin-top:10px;
} /* sets height for all subheads */

/* ------------------------ subhead framework with varying heights ------------------------ */
#subhead-meet-doc {
	height:55px;
	background:url("../images/subhead-meet-doc.jpg") ;
	}

/* ------------------------ title framework with varying heights ------------------------- */
#title-contact {
	height:55px;
	background:url("../images/title-contact.jpg") ;
	}

#title-our-procedures {
	height:35px;
	background:url("../images/title-our-procedures.jpg") ;
	}

/* ------------------------------------- Buttons ---------------------------------------- */
#btn-special-offer {
		height:186px;
		display:block;
		background:url("../images/dental-btn-special-offer.jpg") no-repeat;	
		}
		#btn-special-offer:hover {
				background:url("../images/dental-btn-special-offer.jpg") -100px 0 no-repeat; /* -100px = horizontal img shift, 0px = vertical shift from top */
				}
		#btn-special-offer span { display:none; }


/* ------------------------ bottom-wrap framework ------------------------ */
/* ------------ must have below column-left and column-right to clear the float ------------ */
#bottom-wrap {
	width:100%; /* fix for Safar */
	clear:both; /* important - do not remove */
	}

/* ------------------------footer framework ------------------------ */
#footer {
	width:100%;
	height:197px;
	margin:0 auto;
	background-color:#d7d7d7;
	background: #000000 url(../images/footer.png) repeat-x scroll right top;
	}

#footer p {
	color:#818181;
	margin-bottom:10px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	}

#footer a:link, #footer a:visited { color:#505050; }
#footer a:hover, #footer a:active { color:#8a8a8a; text-decoration:underline; outline:none; }

#footer ul {margin:10px;}
	#footer li { /* if your li's float, you can adjust border height w/ line-height */
		padding:0 5px 0 7px; /* adjusts the spacing between each li display and border-left */
		display: inline;
		border-left: 1px solid #009900;
		}
	#footer li.first { border: none; }
	.content2 {margin: 0px auto; padding: 0px; width: 900px;}

/* ------------------------ MAIN NAVIGATION FRAMEWORK ------------------------ */
/* ------------------------ horizontal sprite nav ------------------------ */
#nav { 
	background:url("../images/nav.gif") no-repeat; 
	width:557px; 
	height:37px; 
	float:right;
	margin-top:-30px;
	}
#nav span { display: none; }

#nav li, #nav a { height:37px; display:block; } /* change height here also */

#nav li { float:right; list-style:none; _display:inline; position:relative; }

#nav-01 { width: 95px; margin-left: 0px;}
#nav-02 { width: 80px;}
#nav-03 { width: 73px;}
#nav-04 { width: 140px;}
#nav-05 { width: 105px;}
#nav-06 { width: 64px;}

#twitter-follow { border: 0;position: fixed;  top: 200px; right:0;}

#column-right .social{font-size:12px; margin-left:30px;padding-right: 30px;height: 400px;}

/*-------------- (-79px) X position of button / (-30px) height of image from above ------------- */
#nav-01 a:hover { background:url("../images/nav.gif") -462px -37px no-repeat; }
#nav-02 a:hover { background:url("../images/nav.gif") -382px -37px no-repeat; }
#nav-03 a:hover { background:url("../images/nav.gif") -309px -37px no-repeat; }
#nav-04 a:hover { background:url("../images/nav.gif") -169px -37px no-repeat; }
#nav-05 a:hover { background:url("../images/nav.gif")  -64px -37px no-repeat; }
#nav-06 a:hover { background:url("../images/nav.gif")      0 -37px no-repeat; }




/* =============== SLIDER ================================================= */
#slider-container {margin: 0px auto ! important; position: relative; width: 900px; height:300px;  }

#slider-content {margin: 0px 0px 0px 0px; height: 300px; background: transparent url('../images/main_slide.jpg') no-repeat scroll center top;}
#slider-content * {margin: 0px;}
#slider-content p {line-height:25px! important;}
#slider-content ul {list-style: none;}

#slider-images {margin: 30px 0px 0px 0px; float: left; width: 384px; height: 216px;}
#slider-images ul li {width: 374px ! important; height: 245px ! important;}

#slider-nav-left {background: transparent url('../images/left_slider.png') no-repeat scroll center top; width: 13px; cursor: pointer; height: 22px; position: absolute; right: 407px; top: 163px;}
#slider-nav-right {background: transparent url('../images/right_slider.png') no-repeat scroll center top; width: 13px; cursor: pointer; height: 22px; position: absolute; right: 0px; top: 163px;}

#slider-text {margin: 53px 0px 0px -27px; float: left; width: 480px; height: 200px ! important;}
#slider-text .text {font-size: 18px; line-height: 25px; width: 450px; padding-top: 10px;}
#slider-text h2 {font-size: 30px; font-weight: bold; line-height: 36px; margin-bottom: 7px;}
#slider-text h2, #slider-text .text {color: #ffffff;}
#slider-text li {height: 200px;}
#slider-container a:link, #slider-container a:visited{color:#FDE106;}

img.displayed {
    display: block;
    margin-left: auto;
    margin-right: auto }
	
	#footer .form{
		float:left;
		width:160px;
	}
	#footer .form h2{
		font-family:helvetica, "Times New Roman", Times, serif;
		font-size:18px;
		color:#505050;
		line-height:24px;
	}

#footer h2{
		font-family:helvetica, "Times New Roman", Times, serif;
		font-size:18px;
		color:#505050;
		line-height:24px;
	}
#footer-middle{
	float:left;
	width:550px;
	margin:5px 10px;
}

.footer-right{
	float:right;
	width:200px;
	margin:5px 80px 0 0;
}
		
.footer-right p{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	}


#lightbox{	position: absolute;	left: 0; width: 100%; z-index: 100; text-align: center; line-height: 0;}
#lightbox img{ width: auto; height: auto;}
#lightbox a img{ border: none; }

#outerImageContainer{ position: relative; background-color: #fff; width: 250px; height: 250px; margin: 0 auto; }
#imageContainer{ padding: 10px; }

#loading{ position: absolute; top: 40%; left: 0%; height: 25%; width: 100%; text-align: center; line-height: 0; }
#hoverNav{ position: absolute; top: 0; left: 0; height: 100%; width: 100%; z-index: 10; }
#imageContainer>#hoverNav{ left: 0;}
#hoverNav a{ outline: none;}

#prevLink, #nextLink{ width: 49%; height: 100%; background-image: url(data:image/gif;base64,AAAA); /* Trick IE into showing hover */ display: block; }
#prevLink { left: 0; float: left;}
#nextLink { right: 0; float: right;}
#prevLink:hover, #prevLink:visited:hover { background: url(../images/prevlabel.gif) left 15% no-repeat; }
#nextLink:hover, #nextLink:visited:hover { background: url(../images/nextlabel.gif) right 15% no-repeat; }

#imageDataContainer{ font: 10px Verdana, Helvetica, sans-serif; background-color: #fff; margin: 0 auto; line-height: 1.4em; overflow: auto; width: 100%	; }

#imageData{	padding:0 10px; color: #666; }
#imageData #imageDetails{ width: 70%; float: left; text-align: left; }	
#imageData #caption{ font-weight: bold;	}
#imageData #numberDisplay{ display: block; clear: left; padding-bottom: 1.0em;	}			
#imageData #bottomNavClose{ width: 66px; float: right;  padding-bottom: 0.7em; outline: none;}	 	

#overlay{ position: absolute; top: 0; left: 0; z-index: 90; width: 100%; height: 500px; background-color: #000; }

/*------------------ image jquery ------------------*/


a{
	text-decoration:none;
	color:#f30;	
}
p{
	clear:both;
	margin:0;
	padding:.5em 0;
}
pre{
	display:block;
	font:100% "Courier New", Courier, monospace;
	padding:10px;
	border:1px solid #bae2f0;
	background:#e3f4f9;	
	margin:.5em 0;
	overflow:auto;
	width:800px;
}

img{border:none;}
ul,li .jquery{
	margin:0;
	padding:0;
}
li.jquery{
	list-style:none;
	float:left;
	display:inline;
	margin-right:10px;
}



/*  */

#preview {
	position:absolute;
	border:1px solid #ccc;
	background:#333;
	padding:5px;
	display:none;
	color:#fff;
	}

/*  */

img, div { behavior: url(iepngfix.htc) }

/*-------drag to share -------------*/

 html,body{height:100%;}#ps_hover{left:0;top:0;position:absolute;z-index:1000;}.ps_hd{background: url(../images/prettySociable/backgrounds/tr.png) top right no-repeat;padding:0 8px 0 0;}.ps_hd .ps_c{background: url(../images/prettySociable/backgrounds/tl.png) top left no-repeat;}.ps_ft{background: url(../images/prettySociable/backgrounds/br.png) top right no-repeat;padding:0 8px 0 0;}.ps_ft .ps_c{background: url(../images/prettySociable/backgrounds/bl.png) top left no-repeat;}.ps_bd{background: url(../images/prettySociable/backgrounds/cr.png) top right repeat-y;padding:0 8px 0 0;}.ps_bd .ps_c{background: url(../images/prettySociable/backgrounds/cl.png) top left repeat-y;padding:0 0 0 8px;}.ps_bd .ps_s{background:#fff;}.ps_hd,.ps_bd,.ps_ft{position: relative;z-index:1000;}.ps_hd .ps_c,.ps_ft .ps_c{font-size:1px;height:8px;}#ps_title{background: url(../images/prettySociable/backgrounds/tt_r.png) top right no-repeat;padding:0 5px 0 0;color:#fff;font-size:10px;font-weight: normal;left:8px;position:absolute;top:0;z-index:999;}#ps_title .ps_tt_l{background: url(../images/prettySociable/backgrounds/tt_l.png) top left no-repeat;line-height:20px;padding:0 0 0 5px;}#ps_tooltip{font-size:10px;left:0;position:absolute;top:0;width:250px;z-index:1010;}#ps_tooltip p{margin:0;}#ps_tooltip strong{font-size:1.2em;}#ps_websites{left:50%;position:absolute;top:50%;z-index:1005;}#ps_websites .ps_label{color:#fff;display: none;font-size:2em;left:0;position:absolute;top:0;white-space: nowrap;}#ps_websites ul{list-style: none;position: relative;z-index:1010;width:400px;}#ps_websites li{display:block;float: left;margin:0 30px 40px 0;}#ps_websites a{display:block;}#ps_overlay{background:#000;height:100%;left:0;position:absolute;top:0;width:100%;z-index:1005;}

.jqGSContainer{position:relative;width:750px;;}
.jqGSContainer .jqGSImgContainer{}
.jqGSContainer .jqGSImgContainer ul{padding:0;margin:0;position:relative;list-style:none;}
.jqGSContainer .jqGSImgContainer ul li{padding:0;margin:0;position:relative;margin-top:0;margin-bottom:0px;float:left;}
.jqGSContainer .jqGSImgContainer ul li .jqGSLoader{width:100%;height:100%;position:absolute;}
.jqGSContainer .jqGSImgContainer ul li img{border:1px solid #fff;}
.jqGSContainer .jqGSImgContainer ul li .jqGSTitle{background:#000;position:absolute;right:0px;top:0px; padding:3px;color:#fff;width:300px}


.jqGSContainer .jqGSPagination{position:relative;width:500px;height:20px;top:5px;padding: 5px 0;}
.jqGSContainer .jqGSPagination ul{padding:0;margin:0;list-style:none;position:relative;float:right;}
.jqGSContainer .jqGSPagination ul li{padding:0;float:left;padding-right:1px;text-align:center;padding-bottom:1px;}
.jqGSContainer .jqGSPagination ul li a{padding:2px 0px;background:#000;border:1px solid #fff; color: #fff;text-decoration:none;display:block;width:20px;font:10px Verdana, Arial, Helvetica, sans-serif;}
.jqGSContainer .jqGSPagination ul li a.selected{background:#fff;color:#f03;border: 1px solid #eaeaea;}
.jqGSContainer .jqGSPagination ul li a:hover{background:#fff;color:#000;border:1px solid #fff;}

.jqGSImgContainer{border:1px solid #000;}

#column-left2 .paypal{width:250px; float:left}

#column-left2 .paypal p {
margin:0px 10px 10px 10px;
		font-family:Arial, Helvetica, sans-serif;
		color:#505050;
		font-size:14px;
		}